/*
    Document   : css
    Created on : 2009-05-30, 14:49:10
    Author     : Trawka Studio - www.trawkastudio.pl
    Description: Project Stylesheet
*/

* {
    margin: 0;
    padding: 0;
}
body {
    font-size: 11px;
    font-family: Arial;
    color: #908E8C;
    background: #ffe874;
}
a {
    color: #FF7A22;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
a img, fieldset {
    border: 0;
}

#container {
    width: 971px;
    margin: 0 auto;
    position: relative;
}
#top {
    width: auto;
    height: 222px;
    background: url('../images/menu_bottom.jpg') 0 100% no-repeat;
    position: relative;
}
#futer {
margin: auto;
clear:both;
background: transparent;
width: 861px!important;
height: 82px!important;
}

#menu {
    position: absolute;
    top: 177px;
    left: 0;
    width: 971px;
    height: 42px;
    padding: 0 4px;
}
#menu ul {
    list-style: none;
    width: 963px;
    background: url('../images/menu_black.jpg') repeat-x;
    height: 41px;
    position: relative;
}
#menu li {
    float: left;
    display: inline;
    padding-right: 2px;
    background: url('../images/li.jpg') 100% 0 no-repeat;
    position: relative;
}
#menu li a {
    display: inline-block;
    padding: 15px 10px 0 10px;
    height: 26px;
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 10px;
    cursor: pointer;
}
#menu li a:hover {
    background: url('../images/menu_hover.jpg') repeat-x;
    text-decoration: none;
}
#menu li ul {
    position: absolute;
    top: 41px;
    left: 0;
    width: 210px;
    z-index: 100;
    display: none;
    padding-top: 1px;
    background: #FFFFFF;
}
#menu li ul ul {
    position: absolute;
    top: 0;
    left: 220px;
    z-index: 100;
    display: none;
    padding-top: 0;
    padding-left: 1px;
    background: #FFFFFF;
    height: auto;
    width: auto;
}
#menu li ul ul li a {
    width: 160px;
}
#menu li ul li {
    border-bottom: 1px #FFFFFF solid;
    padding-right: 0;
}
#menu li ul li a {
    padding-left: 10px;
    width: 200px;
    padding-top: 5px;
    height: 18px;
    background: #333333;
    background-image: none;
}
#menu li ul li a:hover {
    background: #FF6500;
}
#menu ul li:hover ul ul, #menu ul li:hover ul ul ul, #menu ul li:hover ul ul ul ul{
    display:none;
    }
#menu ul li:hover ul, #menu ul li li:hover ul, #menu ul li li li:hover ul, #menu ul li li li li:hover ul{
    display:block;
    }

#left {
    float: left;
    width: 212px;
    margin-right: 1px;
}

.box {
    width: auto;
    background: url('../images/box.jpg') repeat-y;
}
.boxIn {
    background: url('../images/box_bottom.jpg') 0 100% no-repeat;
}
.box h2 {
    width: 192px;
    height: 28px;
    background: url('../images/box_header.jpg') no-repeat;
    padding: 16px 0 0 20px;
    color: #FF6600;
    font-size: 16px;
    margin-bottom: 5px;
}

.box h4 {
    width: 192px;
    height: 28px;
    background: url('../images/box_header.jpg') no-repeat;
    padding: 16px 0 0 20px;
    color: #FF6600;
    font-size: 16px;
    margin-bottom: 5px;
}

.boxContent {
    margin: 0 4px;
    padding: 3px 15px 20px 15px;
}
.box ul {
    margin: 0 4px;
    list-style: none;
    padding-bottom: 7px;
}
.box ul li {
    width: 204px;
    border-bottom: 1px #F1F1F1 solid;
}
.box ul li a {
    display: block;
    width: auto;
    padding: 10px 0 0 16px;
    height: 20px;
    font-size: 12px;
    color: #333333;
    font-weight: bold;
}
.box ul li a:hover {
    color: #FF6600;
    text-decoration: none;
}

.hidden {
    visibility: hidden;
}
#calendar {
    padding-bottom: 10px;
    position: relative;
}
#calendar h3 {
    color: #333333;
    padding-top: 5px;
}
#calendar li {
    float: left;
    width: 28px;
    text-align: center;
    margin-bottom: 5px;
    border-bottom: 0;
}
#calendar li a {
    display: inline;
    padding: 0;
    margin: 0;
    width: auto;
    height: auto;
    color: #8CB3DD;
    font-weight: normal;
}
#calPrev {
    position: absolute;
    top: 5px;
    left: 15px;
}
#calNext {
    position: absolute;
    top: 5px;
    right: 15px;
}
#calendar h3 {
    text-align: center;
    margin-bottom: 20px;
    font-size: 12px;
}

#center {
    width: 544px;
    float: left;
    background: url('../images/content.jpg') repeat-y;
}
#centerIn {
    background: url('../images/content_bottom.jpg') 0 100% no-repeat;
}
#centerIn2 {
    background: url('../images/content_header.jpg') 0 0 no-repeat;
    padding: 18px;
}
#center h2 {
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: 1px #E0E0E0 solid;
    color: #FF6600;
    font-size: 16px;
}
#center ul {
    list-style: square;
    margin-left: 25px;
}

#right {
    float: right;
    width: 212px;
}
.defInput {
    border: 1px #DDDDDD solid;
    padding: 2px;
    font-size: 12px;
    margin-bottom: 10px;
}
.defText {
    border: 1px #DDDDDD solid;
    padding: 2px;
    font-size: 12px;
    margin-bottom: 10px;
    width: 350px;
    font-family: Arial;
}
.fieldDesc {
    width: 60px;
}
.contactInput select {
    border: 1px #DDDDDD solid;
    padding: 2px;
    font-size: 12px;
    margin-bottom: 10px;
}
#token {
    top: 6px;
    position: relative;
}
.seachInput {
    border: 1px #DDDDDD solid;
    padding: 2px;
    font-size: 11px;
    margin-right: 2px;
    float: left;
    width: 115px;
    margin-bottom: 15px;
}
.defGo {
    margin-bottom: 10px;
    font-size: 12px !important;
}
.searchGo, .defGo {
    border: 1px #DDDDDD solid;
    background: #FFFFFF;
    padding: 2px 4px;
    font-size: 11px;
}

.adv {
    text-align: center;
    padding-bottom: 10px;
    width: 140px;
    margin: 0 auto;
}
.adv img {
    width: 140px;
    display: block;
    margin-bottom: 4px;
}
.adv2 {
    text-align: center;
}
.adv2 img {
    display: block;
    margin: 0 auto 7px auto;
}

.adv3 img {
    display: inline;
    margin-right: 10px;
    width: 140px;
}

.clear {
    clear: both;
    line-height: 1px;
    font-size: 1px;
}

.news {
    margin-bottom: 10px;
    line-height: 18px;
    clear: both;
}
.news h3 {
    color: #FF6600;
    font-size: 13px;
}
.newsImg {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}
.more {
    float: right;
}
#gallery img {
    display: inline;
    margin: 10px 35px 10px 35px;
}



/*SCROLLER*/

#scroller {
    width: 500px;
    height: 338px;
    position:relative;
    overflow:hidden;
    z-index: 3;
}
#scroller h2 {
    font-size: 17px;
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 11px;
    z-index: 4;
    border: 0;
}
#scroller h2 a {
    color: #FFFFFF;
    text-decoration: none;
}

#scroller #items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
	clear:both;
}

/* single scrollable item */
#scroller #items .slide {
	display:none;
	position:absolute;
	top:0;
	left:0;
	width: 500px;
	z-index: 3;

}
#scrollerOut {
    position: relative;
    height: 337px;
    display: block;
    width: 500px;
    z-index: 3;
    background: #626362;
    margin-bottom: 10px;
}
#scrollerOut .backward {
    position: absolute;
    top: 313px;
    left: 0;
    z-index: 120;
    cursor: pointer;
    z-index: 10;
}
#scrollerOut .forward {
    position: absolute;
    top: 313px;
    right: 0;
    z-index: 120;
    cursor: pointer;
    z-index: 10;
}
.slideImgOver {
    position: absolute;
    top: 284px;
    left: 0;
    width: 490px;
    height: 22px;
    background: url('../images/x.png');
    padding: 7px 0 0 10px;
    z-index: 3;
}
.tabs {
    position: absolute;
    top: 313px;
    left: 27px;
    z-index: 121;
}
.tabs a {
    width: 30px;
    height: 24px;
    background: url('../images/standard.jpg');
    float: left;
    display: block;
    z-index: 10;
}
.tabs a.current {
    background: url('../images/active.jpg');
}

#week {
    width: auto;
    padding: 6px 0 6px 0;
    text-align: center;
    border: 1px #9A9898 solid;
    margin-bottom: 10px;
}
#promo {
    text-align: center;
}
#promo img {
    margin: 5px;
}

#banner {
    text-align: center;
    padding: 3px 0;
}
#banner img {
    display: block;
    margin: 0 auto;
}
.review {
    border-bottom: #F1F1F1 1px solid;
    line-height: 16px;
    margin: 0 4px 5px;
    padding: 3px 15px 10px 15px;
}
.contectDesc {
    margin-bottom: 4px;
}
.red2 {
    color: #FF0000;
}

#book {
    margin-bottom: 10px; 
}
.daySun {
    color: #FF8282 !important;
}
.daySat {
    color: #999999 !important;
}
.bold {
    font-weight: bold;
}


#map {
    position: relative;
    z-index: 1;
}